@media(min-width: 2300px) {
    .footer_menu {
        background-size: cover;
        background-position: center 80px;
    }
}
@media(max-width: 1470px) {
    .mainNavigation ul.menu > li {
        position: static;
    }
    .mainNavigation ul.menu > li.menu-item-has-children::before, 
    .mainNavigation ul.menu > li.menu-item-has-children::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100px;
        top: 100%;
        left: 0;
        display: none;
    }
    .mainNavigation ul.menu > li.menu-item-has-children::after {
        width: 70px;
        height: 40px;
        left: auto;
        margin: -40px 0 0 -70px;
    }
    .mainNavigation ul.menu > li.menu-item-has-children:hover::before,
    .mainNavigation ul.menu > li.menu-item-has-children:hover::after {
        display: block;
    }    
    .homeCategorys {
        height: 400px;
    }
}
@media(max-width: 1400px) {
    .homeCategorys__item {
        background-size: 150% !important;
    }
    .homeCategorys__item:hover {
        background-size: 160% !important;
    }
    .w1340 {
        padding: 0 15px;
    }
}
@media(max-width: 1380px){
    
    /*Menu_burger*/
    .c-hamburger {display: inline-block;position: relative;overflow: hidden;margin: 0;padding: 0;width: 50px;height: 35px;font-size: 0;text-indent: -9999px;appearance: none;box-shadow: none;border-radius: none;border: none;cursor: pointer;transition: background 0.3s;z-index: 101;background: none;border-radius: 0;margin-right: 15px;margin-top: -6px;}
    .c-hamburger.is-active{margin:2px 0 0 2px}
    .c-hamburger:focus {outline: none;}
    .c-hamburger span {display: block;position: absolute;top: 15px;left: 7px;right: 7px;height: 4px;}
    .c-hamburger span, .c-hamburger span::before, .c-hamburger span::after {background-color: #0078B8;}
    .c-hamburger span::before,
    .c-hamburger span::after {position: absolute;display: block;left: 0;width: 100%;height: 4px;content: "";}
    .c-hamburger span::before {top: -12px;}
    .c-hamburger span::after {bottom: -12px;}
    .c-hamburger span {transition: background 0s 0.3s;}
    .c-hamburger span::before,
    .c-hamburger span::after {transition-duration: 0.3s, 0.3s;transition-delay: 0.3s, 0s;}
    .c-hamburger span::before {transition-property: top, transform;}
    .c-hamburger span::after {transition-property: bottom, transform;}
    /* active state, i.e. menu open */
    .c-hamburger.is-active span {background: none;}
    .c-hamburger.is-active span::before {top: 0;transform: rotate(45deg);}
    .c-hamburger.is-active span::after {bottom: 0;transform: rotate(-45deg);}
    .c-hamburger.is-active span::before,
    .c-hamburger.is-active span::after {transition-delay: 0s, 0.3s;}

    .mainNavigation, .header__container--transparent .mainNavigation {
        position: absolute;
        width: 100%;
        background: #FFF;
        padding: 30px 20px;
        top: 100%;
        left: 0;
        display: none;
        height: calc(100vh - 112px);
        overflow: auto;
        z-index: 99999;
    }
    .header__container--transparent .mainNavigation ul.menu > li {
        display: block;
    }
    .header__container--transparent .mainNavigation ul.menu > li > a {
        margin: 0;
        text-align: left;
    }
    .header__container--transparent .mainNavigation ul.menu > li > a, .header__container--transparent .mainNavigation ul.menu > li > a:hover {
        color: #202020;
    }
    .mainNavigation #rechercheavanceebloc {
        display: block;
        position: relative;
        right: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    .mainNavigation ul.menu {
        display: block;
    }
    .mainNavigation ul.menu li {
        position: relative;
    }
    .mainNavigation ul.menu li.tar {
        text-align: right;
    }
    .mainNavigation ul.menu > li {
        background: #EFF4F8;
        margin: 0 0 10px;
        position: relative;
        width: 100%;
    }
    .menu-item-23101:after{
        content: '';
        background-image: url('/wp-content/themes/pico/images/menuresponsive.jpg');
        width: 100px;
        height: 72px;
        position: absolute;
        right: 0;
        top: 0;
        display: inline-block;
        mix-blend-mode: multiply;
    }
    .mainNavigation ul.menu > li a {
        display: block !important;
        padding: 25px 30px 25px 20px;
        margin: 0;
    }
    .mainNavigation ul.menu > li > a {
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        color: #2E68AD;
    }
    .mainNavigation ul.menu > li:hover > a {
        background: transparent;
    }
    .mainNavigation ul.sub-menu ul.sub-menu li.tar {
        text-align: right;
    }
    .mainNavigation ul.menu > li > ul.sub-menu > li > a {
        margin: 0;
        width: 100%;
        color: #4c4c4c;
    }
    .mainNavigation ul.menu > li.menu-item-has-children::before {
        display: none !important;
    }
    .mainNavigation ul.menu li.menu-item-has-children > a::after {
        content: '+';
        color: #202020;
        font-size: 28px;
        position: absolute;
        right: 15px;
        top: 50%;
        bottom: auto;
        left: auto;
        width: auto;
        height: auto;
        background: transparent;
        transform: translateY(-50%);
        display: block;
    }
    .mainNavigation ul.sub-menu li.menu-item-has-children > a::after {
        content: '-';
    }
    .mainNavigation ul.sub-menu ul.sub-menu {
        position: static;
        border: none;
        background: transparent;
        padding: 0;
        margin: 0 0 10px 0;
        width: 100%;
    }
    .mainNavigation ul.menu > li > ul.sub-menu {
        position: static;
        transform: none;
        padding: 0 20px;
        column-count: 1;
    }
    .mainNavigation ul.sub-menu ul.sub-menu li a {
        color: #202020;
        margin: 0;
        padding: 10px 20px;
    }
    .mainNavigation ul.menu > li > ul.sub-menu > li:hover > a {
        background: transparent;
        color: #202020;
    }
    .mainNavigation ul.menu li > a.open::after {
        content: '+'
    }
    .mainNavigation ul.sub-menu ul.sub-menu li.menu-item a {
        padding: 10px 20px 10px 20px;
    }
    
    .header__container--white {
        display: block !important;
        background: #FFF;
    }
    .searchButton.fixedPart, .header__container__contact{
        display: none!important;
    }
    .header__container--transparent {
        padding: 20px 0 0;
    }
    .headerHome .header__container__top{
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 70px);
        text-align: left;
    }
    .responsiveContact {
        display: inline-block;
        vertical-align: middle;
        font-size: 12px;
        line-height: 1;
        padding: 12px 25px;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        color: #2A93D5;
        background-color: #fff;
        border-radius: 30px;
        position: relative;
        overflow: hidden;
        text-decoration: none;
        margin-top: 18px;
    }
    .header__container--transparent .c-hamburger span, .header__container--transparent .c-hamburger span::before, .header__container--transparent .c-hamburger span::after {
        background-color: #fff;
        transition: all .4s;
    }
    .header__container--transparent .c-hamburger.is-active span {
        background-color: transparent;
    }
    .header .w1440 {
        justify-content: right;
    }
    .header__branding {
        margin-right: auto;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 130px);
    }
    .header__container--white {
        padding: 10px 0 5px;
    }
    #page:not(.pageHome) .header__container .fixedPart.searchButton {display: none;}
    #searchformfaq {display: block;margin-bottom: 20px;}
    .mainNavigation #searchsubmit:before{
        content: '';
        width: 15px;
        height: 15px;
        display: inline-block;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url('data:image/svg+xml,<svg width="15" height="14" viewBox="0 0 15 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 13L14 7M14 7L8 1M14 7H12.5H1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
        transition: all .8s;
    }
    .header__container .btnGradient {
        margin-right: 20px;
        margin-top: -7px;
    }
    .headerHome .header__container--transparent .c-hamburger {
        margin-top: 18px;
    }
    .custom-logo-link{
        margin-left: 20px;
    }
}
@media(max-width: 1280px) {
    .mainSlider__slide__description,
    .mainSlider__pagination {
        transform: translateX(-30px);
    }
    .homeCategorys__item h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .homeCategorys {
        margin: 30px auto 40px;
    }
    .homeGallery {
        margin: 40px auto;
        padding: 30px 20px;
    }
    .homeGallery__item {
        width: calc(33% - 5px);
    }
    .homeBiography {
        margin: 40px auto;
        padding: 40px 50px;
    }
    .homeDescriptionFaq {
        margin: 40px auto;
    }
    
    .homeCategorys__item,
    .homeCategorys__item:hover {
        background-size: cover !important;
    }
}
@media(max-width: 1160px) {
    .header__branding {
        width: calc(100% - 125px);
    }
}
@media(max-width: 1100px) {
    .homeBiography__description {
        width: calc(100% - 380px);
    }
    .homeDescription, 
    .homeFAQ {
        padding: 30px 20px;
    }
    .homeDescription {
        width: calc(60% - 13px);
    }
    .homeFAQ {
        margin-left: 20px;
        width: calc(40% - 13px);
    }
    .homeDescription h3, 
    .homeFAQ h3 {
        font-size: 36px;
        line-height: 48px;
    }    
    .homeFAQ__item__question {
        font-size: 16px;
        line-height: 28px;
    }
    .mainNavigation li a {
        font-size: 16px;
        line-height: 26px;
    }
    .entry-content {
        flex: 0 0 90%;
    }    
    .sideBar{
        display: none;
    }
    .withSommaire .entry-content {
        flex: 0 0 calc(100% - 340px);
        max-width: calc(100% - 340px);
    }
}
@media(max-width: 1000px) {
    .mainNavigation li a {
        font-size: 14px;
        line-height: 24px;
    }
    .btnGradient {
        font-size: 14px;
        padding: 8px 20px;
    }
}
@media(max-width: 900px) {
    .mainSlider__slide__description,
    .mainSlider__pagination {
        max-width: calc(100% - 50px);
        transform: translateX(-25px);
    }
    .homeCategorys__item h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .homeBiography__photo {
        width: 300px;
        margin: 0 auto;
        display: block;
    }
    .homeBiography__description {
        width: 100%;
        padding-left: 0;
    }
    .homeDescription, 
    .homeFAQ {
        width: calc(100% - 25px);
        margin: 0 auto 30px;
        display: block;
    }
    .site-info .contact, 
    .site-info .infoPratique {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .contact .titre,
    .infoPratique .title,
    .social .title{
        font-size: 36px;
        line-height: 46px;
    }
    .infoPratique .tel {
        font-size: 36px;
    }
    .entry-content {margin: 40px auto 65px;}
    .itemsListe {flex: 100%;}
    .infoPratique.full .left {padding-right: 0;padding-bottom: 20px;}
    .homeBiography__photo img {
        width: 100%;
    }
}
@media(max-width: 768px) {
    .homeCategorys {
        display: block;
        height: auto;
    }
    .homeCategorys__item {
        width: 100%;
        height: 375px;
        flex: none;
        margin-bottom: 5px;
    }
    .homeCategorys__item h2 {
        font-size: 28px;
        line-height: 35px;
    }
    .homeGallery__item {
        width: 100%;
        max-width: 420px;
        margin: 0 auto;
    }
    .homeGallery__item img {
        display: block;
        margin: 0 auto 5px;
    }
    .homeDescription h3, 
    .homeFAQ h3 {
        font-size: 26px;
        line-height: 32px;
    }
    .homeFAQ__item__question {
        font-size: 21px;
        line-height: 30px;
        padding-right: 20px;
    }
    .homeFAQ__item__question::after {
        width: 12px;
        height: 20px;
        right: 5px;
        background-size: 100%;
    }
    .w1400 {
        display: block;
        max-width: 100%;
        padding: 0 0px;
    }
    .w1080 {
        padding: 0 0px;
        max-width: 100%;
    }
    .w780 {
        max-width: 100%;
        padding: 0 0px;
    }
    .sommaire {
        margin: 20px 0 30px;
        position: sticky;
        top: 65px;
        z-index: 2;
    }
    .sommaire .content {
        padding: 8px 15px;
    }
    .imagePage {
        height: 230px;
        margin: 20px 0 30px;
    }
    h1 {
        font-size: 30px;
        line-height: 38px;
    }
    h2{
        font-size: 28px;
        line-height: 38px;
    }
    h3{
        font-size: 22px;
        line-height: 28px;
    }
    h4{
        font-size: 20px;
        line-height: 21px;
        color: #2A93D5;
    }
    .chapo {
        font-size: 21px;
        line-height: 32px;
    }
    .pageEdito, .pageCategorie, .site-main, .pageContact, .pageFaq, .pageLexique, .pageBlog {
        padding: 0 10px;
    }

    .site-main .pageCategorie {
        padding: 0; 
    }
    .site-main .pageEdito {
        padding: 0; 
    }

    .contentPage{
        padding: 0 10px !important
    }

    .entry-content .wptb-table-container table td {
        padding: 10px;
    }
    .wptb-table-container table td p {
        line-height: 1.1;
        margin: 0;
        color: #202020!important;
        font-size: 17px!important;
    }
    .entry-content .wptb-preview-table tr:nth-of-type(2n+1), .wptb-table-container table.wptb-preview-table-mobile tr td:nth-of-type(2n+1) {
        background-color: #F1F3F5;
    }
    .wptb-preview-table tr:first-child{
        background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
    }
    .wptb-preview-table tr:first-child p{
        color: #fff!important;
        font-weight: 700;
    }
    .site-info .contact, .site-info .infoPratique {
        width: 100%;
        display: block;
        margin: 0;
    }
    .header .button {
        position: relative;
        top: 0;
        margin-left: 50px;
    }
    .mainNavigation {
        position: absolute;
        margin-left: 0;
    }
    .contact .titre, .infoPratique .title, .social .title {
        font-size: 30px;
        line-height: 38px;
    }
    .footer_menu li{
        margin: 0 10px;
        padding: 0;
        display: flex;
        justify-content: flex-start;
    }

    .w1340 {
        padding: 0 0px;
    }
    .mainSlider__slide__description .title {
        font-size: 28px;
        line-height: 35px;
    }
    .mainSlider__slide__description p {
        font-size: 16px;
        line-height: 21px;
        min-height: auto;
    }
    .homeCategorys {
        margin: 20px auto 30px;
    }
    .homeGallery {
        margin: 30px auto;
        padding: 30px 10px;
    }
    .homeGallery h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .homeBiography {
        margin: 30px auto;
        padding: 40px 20px;
    }
    .homeBiography h3 {
        font-size: 28px;
        line-height: 38px;
    }
    .homeDescriptionFaq {
        margin: 30px auto;
    }
    .homeDescription, 
    .homeFAQ {
        width: 100%;
        padding: 20px 10px;
    }
    .homeVideo {
        background: none !important;
        padding: 0 10px;
        margin-bottom: 70px;
    }
    .site-info .contact {
        padding: 20px;
    }
    .contact .titre,
    .infoPratique .title,
    .social .title {
        font-size: 28px;
        line-height: 38px;
    }
    .infoPratique .tel {
        font-size: 30px;
        margin: 20px 0;
    }
    .entry-content .categorie {
        border-bottom: 1px solid #9A9FA3;
        border-right: none;
        padding: 20px 0 0;
    }
    .Gallery .itemsListe, .Blog .itemsListe {margin: 20px 0;}
    .Gallery .itemsListe .imageGallery{width: 100%;margin-right: 0;}
    .categorie .desc .content{min-height: 110px;}
    .imageBlog {
        display: block;
        padding-left: 0px;
        padding-right: 0px;
        margin-right: 0px;
        max-width: 100%;
    }
    .imageBlog .desc {flex: 0;padding-left: 0;}
    .imageBlog .image{
        width: auto;
    }
    .homeVideoBtn::before {
        font-size: 100px;
    }
    .homeVideoBtn::after {
        width: 90px;
        height: 90px;
    }    
    .withSommaire .entry-content {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .sommaire .title:before {
        content: '';
        background-image: url('data:image/svg+xml,<svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 12H4V10H16V12ZM2 12H0V10H2V12ZM16 7H4V5H16V7ZM2 7H0V5H2V7ZM16 2H4.023V0H16V2ZM2 2H0V0H2V2Z" fill="%230078B8"/></svg>');
        background-size: cover;
        width: 16px;
        height: 16px;
        display: inline-block;
        margin-right: 10px;
    }
    .sommaire .title.active:before {       
        background-image: url('data:image/svg+xml,<svg width="39" height="39" viewBox="0 0 39 39" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M36 3L3 36M3 3L36 36" stroke="%232A93D5" stroke-width="4" stroke-linecap="square" stroke-linejoin="round"/></svg>');        
    }
    .imageContact {
        height: auto;
    }
    .imageContact img{
        margin-top: 0;
    }
    .wp-block-group__inner-container {
        margin: 30px 0;
    }
    .pageContact .wp-block-column .desc {
        width: 100%;
        font-size: 17px;
        min-height: 80px;
        text-align: center;
        margin-top: 15px;
    }
    .pageContact .wp-block-column .wp-block-buttons {
        padding: 20px 0 30px;
    }
}

@media(max-width: 600px) {
    ul {margin: 20px;padding: 0;}
    .responsiveContact {margin-top: 8px;}
    .footer_menu::before {top: 110px;}
    .social{margin: 0 15px;}
    .entry-content.contact .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child){
        margin-left: 0!important;
    }
    .entry-content .wp-block-column {
        margin: 0;
    }
    .entry-content .wp-block-column:last-child .categorie{
        border-bottom: none;
    }
    .pageContact form {
        padding: 30px 15px;
    }
    .entry-content {
        flex: 100%;
        margin: 0 auto 30px;
        max-width: 100%;
    }
    .ombre, .gradient {
        padding: 20px 10px;
    }
    .pageContact {
        overflow-x: hidden;
    }
    .pageContact h1 {
        margin: 30px 0;
        font-size: 34px;
        font-weight: 500;
    }
    .contact p{
        margin: 20px;
    }
    .pageContact .wp-container-9 {
        gap: 0;
    }
    .pageContact .wp-container-6 .wp-block-column {
        margin: 30px 0 50px;
    }

     .pageContact .rdv-contact-colonnes{
        display: flex !important;
    }

    .pageContact .wp-block-columns {
        padding: 0;
        display: block;
        margin-bottom: 60px;
    }
    .pageContact .wp-block-contact-form-7-contact-form-selector{
        margin-bottom: 60px;
    }
    .socialLinks {
        padding: 10px 0 20px;
    }
    .site-info .infoPratique {
        padding-bottom: 30px;
    }
    .footer_menu li {  
        display: inline-flex;
        justify-content: space-evenly;
        align-content: center;
    }
    .header {
        height: auto;
    }
    .headerHome .header__container__top{
        padding: 0 15px;
    }
    .header__branding {margin-right: 20px;width: calc(100% - 130px);}
    
    .header__container--white .header__branding {
        width: calc(100% - 210px);
        margin-left: 10px;
    }
    .wp-block-image .alignright {float: none; margin: 0 auto;}
    .headerHome .header__container--transparent .c-hamburger {
        margin-top: 12px;
    }
    .header__container--transparent .c-hamburger span{
        top: 12px;
    }
    .galerie_photo .swiper {
        overflow: auto;
    }
    .galerie_photo .swiper-wrapper {
        display: block;
    }
    .galerie_photo .swiper-wrapper {
        height: auto;
    }
    .galerie_photo .swiper-button-next, .galerie_photo .swiper-button-prev {
        display: none;
    }
    .homeDescription h2{
        font-size: 28px;
        line-height: 1;
    }
    .entry-content ul{
        margin: 0 20px;
    }
    .mainSlider__slide__description{
        bottom: 140px;
        min-height: 170px;
        padding: 15px;
    }
    .mainSlider__slide__description .title {
        font-size: 26px;
        line-height: 1.1;
    }
    .mainSlider__pagination {
        bottom: 100px !important;
    }
    .GalleryHome.swiper {
        padding: 0 20px;
    }
    .homeGallery ul {
        display: block;
    }
    .GalleryHome .swiper-button-next, .GalleryHome .swiper-button-prev {
        display: none;
    }
    .homeBiography h2 {
        font-size: 28px;
        padding: 0;
        margin: 20px 0;
    }
    .homeFAQ h2 {
        font-size: 28px;
        line-height: 1.2;
    }
    .infoPratique p{
        margin: 0;
    }
    .infoPratique .btnGradient {
        margin-top: 20px;
        font-size: 16px;
        padding: 15px 25px;
    }
    .homeDescriptionFaq h2{
        font-size: 26px;
    }
    .homeDescription p, .homeDescription ul li {
        font-size: 17px;
        line-height: 28px;
    }
    .homeDescription ul li a {
        font-size: 17px;
    }
    .wp-block-columns {
        padding: 10px 0px;
    }
    .entry-content .categorie {
        padding: 0;
    }
    .categorie .desc h3 {
        min-height: 60px;
    }
    .withSommaire h2{
        scroll-margin-top: 4em;
    }
    h2 {
        margin: 30px 0 10px;
    }
    .references ul {
        padding: 10px 30px 20px;
    }
    .listFAQ ul {
        padding: 0 0 20px;
    }
    .listFAQ{
        padding: 0 0 20px;
    }
    .wptb-text-container div {
        width: 130px;
    }
    .wp-block-image .aligncenter>figcaption, .wp-block-image .alignleft>figcaption, .wp-block-image .alignright>figcaption {
        margin: 10px auto 30px;
    }
    /*.contact__file{width: 100%;margin-bottom: 10px;}*/
    .contact__file__title{
        word-break: break-all;
        min-height: 40px;
        line-height: 1;
    }
    .contact__files .dnd-upload-counter{bottom:revert !important;}
    
    .custom-logo-link{
        margin-left: 5px;
    }
    .fichePhotos a{
        text-decoration: none;
    }
    .fichePhotos .legende{
        font-weight: 500;
        margin: 10px auto 40px;
    }
    .pageContact h2{
        font-size: 24px;
    }

    ul.listLexique {
        margin-left: 5px !important;
        margin-right: 5px;
    }
}

@media(max-width: 480px) {
    .mainSlider--mobile {
        display: block;
    }
    .swiper.wrapper{
        overflow:hidden;
        -moz-overflow: hidden;
        -moz-overflow-x: hidden;
        -moz-overflow-y: hidden;
        /* float: left; */
        -webkit-backface-visibility:hidden;
        -moz-backface-visibility:hidden;
        -ms-backface-visibility:hidden;
        -o-backface-visibility:hidden;
        backface-visibility:hidden;
    }
    .mainSlider--desk {
        display: none;
    }
    .wp-block-image img{
        max-width: 100%;
    }
    .fichePhotos img{
        width: 100%;
    }
    .sgpb-popup-dialog-main-div-theme-wrapper-4{
        top: 50px!important;
    }
    #sgpb-popup-dialog-main-div-wrapper #sgpb-close-button{
        bottom: auto!important;
        top: 9px;
    }
}